@charset "utf-8";

@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'icomoon_header';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart90/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart90/icomoon_header/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart90/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart90/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart90/icomoon_header/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
    font-family: 'MinSans-Thin';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Thin.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MinSans-Light';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MinSans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MinSans-Medium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MinSans-Black';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Black.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MinSans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {/*overflow-x:hidden;*/min-height:100%}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:1200;background:#ffffff;}
#header .logo {width:100%;}
#header .logo h1 {width:100%;margin:0;padding:0 50px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 span img {max-width:124px;max-height:35px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_left {left:0;background: #2e2e3a;}
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:26px;height:3px;margin:auto;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header .logo #toggle_left:before {top:-16px;width:26px;height:3px;background:#ffffff}
#header .logo #toggle_left:after {bottom:-16px;width:26px;height:3px;background:#ffffff}
#header .logo #toggle_left.on:before,
#header .logo #toggle_left.on:after {opacity:0;top:0;bottom:0;transition:opacity 0s 0s ease}
#header .logo #toggle_left span:before,
#header .logo #toggle_left span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:26px;height:3px;margin:auto;background:#ffffff;transform:rotate(0deg);transition:transform 0.3s ease}
#header .logo #toggle_left.on span:before {transform:rotate(45deg)}
#header .logo #toggle_left.on span:after {transform:rotate(-45deg)}
#header .logo #toggle_right {right:0;width:50px;background: #1b5ca6;}
#header .logo #toggle_right:before {content:'\e905';position:absolute;top:0;right:0;bottom:0;left:0;width:28px;height:28px;margin:auto;font-size:26px;font-family:'icomoon';color:#ffffff}

.header_form {position:absolute;top:0;right:50px;}
.header_form .btn_header_form {width:50px;height:50px;background:none;border:none;font-size:0;text-align:center}
.header_form .btn_header_form:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#333;text-align:center;}
.header_form .search_p {display:none;position:fixed;top:50px;right:0;left:0;z-index:10000;border-bottom:1px solid #dedede;    border-top: 5px solid #eee;background:#ffffff;white-space:nowrap}
.header_form .search_p fieldset {margin:0;padding:5px 20px 10px;border:none}
.header_form .search_p legend {display:none}
.header_form .search_p .search_form {box-sizing:border-box;position:relative;max-width:1000px;margin:0 auto;padding-right:90px;border-bottom: 1px solid #dedede;}
.header_form .search_p .search_form > span {display:block;}
.header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:35px;margin:0;padding:0 5px;border:none;background:transparent;font-size:14px;}
.header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:45px;bottom:0;margin:auto;width:40px;height:35px;background:transparent;font-size:0}
.header_form .search_p .search_form button.btn-close {top:-7px;right: 0;}
.header_form .search_p .search_form button:before {content:'\e600';display:block;font-family:'icomoon_header';font-size:26px;font-weight:normal;color:#000000;text-align:center;}
.header_form .search_p .search_form button.btn-close:before {content: '\e609';font-size: 43px;}
.header_form:hover .btn_header_form:before, .header_form.on .btn_header_form:before {color:#1b5ca6}
.header_form.on .search_p {display:block}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}

#footer {overflow:hidden;position:relative;border-top: 1px solid #dedede;background:#ffffff;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#1b5ca6;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';display:block;font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff;text-align:center;}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .f_inner {padding:15px 15px 20px;}
#footer .f_logo {width:130px; margin:0 auto 10px auto;}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block;margin-left:15px;}
#footer .fnb ul li a {display:inline-block;position:relative;height:25px;line-height:25px;font-size:12px;color:#777777;text-align:center;white-space:nowrap}
#footer .fnb ul li:first-child {margin-left:0;}
#footer .finfo {margin-top:8px;font-size:0;text-align:center}
#footer .finfo p {display:inline-block;position:relative;line-height:15px;margin:0;padding:1px 8px;font-size:12px;color:#777777}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#777777}
#footer .finfo .copyright {margin-top:10px;line-height:16px;font-size:12px;color:#bbbbbb;}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative;}
.shgroup .sub_top_bg {overflow:hidden;position:relative}
.shgroup .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-position:center top;background-repeat:no-repeat;background-size:cover;}
.shgroup .sub_top_bg img {visibility:hidden;max-width:none;height:80px;vertical-align:top}
.shgroup .sub_top_text {position:absolute;top:0;right:0;left:0;bottom:0;padding:0}
.shgroup .sub_top_text .top_text_inner {display:table;width:100%;height:100%}
.shgroup .sub_top_text .top_text_inner > p {font-family: 'MinSans-Medium';display:table-cell;margin:0;padding:10px;font-size:20px;font-weight:bold;color:#03033;text-align:left;vertical-align:middle;line-height:1.2em;letter-spacing:-.03em}
.shgroup .sub_top_text .top_text_inner > p .sub_top_txt {display: block;margin: 0;font-size: 14px;font-weight: normal;line-height: 1;font-family: 'MinSans-Medium';}
.sub_location {display: none;}

#sub_view #container .contents_wrap .snb_wrap {width:100%}
#sub_view #container .contents_wrap .snb {position:relative}
#sub_view #container .contents_wrap .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap .snb ul {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #1b5ca6;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap .snb ul li {display:inline-block}
#sub_view #container .contents_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap .snb ul li.on a {color:#1b5ca6}
#sub_view #container .contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#1b5ca6}
#sub_view #container .contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#1b5ca6}
#sub_view #container .contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

.contents_wrap .sub_top_title {display:none;margin:0 0 25px 0;padding:0 15px;font-size: 18px;line-height: 1.2em;letter-spacing:-.03em;}
.contents_wrap .sub_top_title.m_display_block {display:block;}


/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, .contents_wrap .sub_location, .contents_wrap .snb_wrap, .contents_wrap .snb_wrap .snb_title {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, #sub_view #container .contents_wrap .snb .m_snb_toggle {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, .contents_wrap .sub_location, .contents_wrap .snb_wrap, .contents_wrap .snb_wrap .snb_title, .contents_wrap .sub_top_title {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1470px !important}
	#header > .inner, .sub_location ul, #footer .f_inner, .shgroup .sub_top_text .top_text_inner,
	.contents_wrap .sub_location, #sub_view .contents_wrap {margin:0 auto;max-width:1470px}

	/* mypage  서브 네비게이션 넓이값 */
	#sub_view #container .contents_wrap .snb_wrap {max-width:calc(1470px - 1200px)}
	#container .contents_wrap {min-height:500px;}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	#header {position:static;z-index:10000;border-bottom:1px solid #dedede;}
	#header .logo {float:left;max-width:200px}
	#header .logo h1 {display:table;width:auto;padding:0;table-layout:fixed;}
	#header .logo h1 span {display:table-cell;width:auto;height:89px;vertical-align:middle;}
	#header .logo h1 span a {display:block;height:auto;}
	#header .logo h1 span img {width:auto;max-width:200px;max-height:none;}
	#header > .inner {position:relative}
	#header > .inner:after {content:'';display:block;clear:both}

	.header_form {position:relative;top:auto;right:auto;float:right}
	.header_form .btn_header_form {width:60px;height:89px;}
	.header_form .btn_header_form:before {font-size:30px;color:#333333}
	.header_form .search_p {top:137px;}
	.header_form .search_p fieldset {padding: 45px 0 34px 0;}
	.header_form .search_p .search_form > span {display:block;}
	.header_form .search_p .search_form input {height:50px;font-size:18px;}
	.header_form .search_p .search_form input[type="text"] {font-size: 34px;color:#777777;}
	.header_form .search_p .search_form button {height:40px;}
	.header_form .search_p .search_form button.btn-close {top: -14px;}
	.header_form .search_p .search_form button:before {font-size:32px;}
	.header_form .search_p .search_form button.btn-close:before {font-size: 52px;}

	.gnb_p {border-bottom: 1px solid #dedede;background: #315694;}
	.gnb_p > .inner {overflow:hidden;max-width:1470px;margin: 0 auto;font-size:0;text-align:right}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;color:#ffffff}
	.gnb_p .gnb_list {display:inline-block;height: 46px;margin:0;padding:0;list-style:none}
	.gnb_p .gnb_list:after {content: '';display: block;clear: both;}
	.gnb_p .gnb_list li {float: left;padding: 16px 0;line-height: 12px;}
	.gnb_p .gnb_list li a {font-family: 'MinSans-Medium';display:inline-block;padding:0 8px;font-size:14px;color:#fff;border-right: 1px solid #dedede;}
	.gnb_p .gnb_list li:last-child a {border-right: 0;}

	.lnb_p {display:block;float:right;width:900px;margin:0 auto;min-height:89px}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative;padding: 0 5px;table-layout:fixed;box-sizing: border-box;}
	.lnb_p .dep1 > li > a {display:block;position:relative;z-index:1001;width:100%;height:89px;overflow: hidden;line-height: 89px;text-overflow: ellipsis;white-space: nowrap;text-align:center;}
	.lnb_p .dep1 > li.on:before, .lnb_p .dep1 > li:hover:before {content:'';position:absolute;right:1px;bottom:-1px;left:1px;z-index: 10000;height:1px;background:#1b5ca6}
	.lnb_p .dep1 > li > a > span {font-family: 'MinSans-Bold';padding:0 10px;font-size:17px;font-weight:bold;color:#333;vertical-align:middle;letter-spacing:-.03em}
	.lnb_p .dep1 > li.on > a > span, .lnb_p .dep1 > li:hover > a > span {color:#1b5ca6;}
	.lnb_p .dep1 > li > div {box-sizing:border-box;visibility:hidden;position:absolute;top:89px;left:0;z-index:1000;width:100%;padding:40px 0;border-top:1px solid #dedede;background:#ffffff;}
	.lnb_p .dep1 > li:first-child .dep2 {border-left:1px solid #eeeeee;}
	.lnb_p .dep2 {box-sizing:border-box;position:relative;border-right:1px solid #eeeeee;font-size:0;opacity:0;}
	.lnb_p .dep2 > ul {padding-bottom:30px;}
	.lnb_p .dep2 > ul > li > a {font-family: 'MinSans-Bold';padding:6px 10px;font-size:14px;font-weight:400;color:#999999;text-align:center;letter-spacing:-.03em;}
	.lnb_p .dep2 > ul > li.on > a,
	.lnb_p .dep2 > ul > li:hover > a {color:#1b5ca6;text-decoration: underline;}
	.lnb_p .lnb_p_bg {visibility:hidden;position:absolute;right:0;left:50%;z-index: 999;border-top:1px solid #dedede;border-bottom:1px solid #dedede;background:#ffffff}

	#footer .f_inner {box-sizing:border-box;position:relative;padding:48px 0 50px 220px;}
	#footer .f_logo {display:block;position:absolute;top:50px;left:0;width:200px;}
	#footer .fnb ul {text-align:left;}
	#footer .fnb ul li a {font-size:13px;font-weight:bold;}
	#footer .finfo {text-align:left;}
	#footer .finfo p {margin:0 12px 0 0;padding:0;font-size:13px;}
	#footer .finfo .copyright {margin-top:12px;font-size:13px;}

	/* sub page */
	.shgroup .sub_top_bg:before {background-size:auto;}
	.shgroup .sub_top_bg img {max-width:none;height:auto;}
	.shgroup .sub_top_text .top_text_inner > p {font-size:36px;line-height:1.15em;}
	.shgroup .sub_top_text .top_text_inner > p .sub_top_txt {margin: 14px 0 0;font-size:16px;}
	.sub_location {display: block;border-bottom:1px solid #e5e5e5;background:#ffffff}
	.sub_location > ul {box-sizing:border-box;padding:0}
	.sub_location > ul:after {content:'';display:block;clear:both}
	.sub_location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:150px;margin:0;padding:0;list-style-type:none;border-right:1px solid #e5e5e5}
	.sub_location > ul > li > p {font-family: 'MinSans-Medium';position:relative;margin:0;padding:0 20px;font-size:14px;font-weight:bold;color:#888888;text-align:center;line-height:44px;letter-spacing:-.03em}
	.sub_location > ul > li.loca_home {min-width:60px;border-left:1px solid #e5e5e5}
	.sub_location > ul > li.loca_home > p {padding:0}
	.sub_location > ul > li.loca_home > p > a {display:block;position:relative;font-size:0}
	.sub_location > ul > li.loca_home > p > a:before {content:'\e900';font-family:'icomoon';font-size:20px;font-weight:normal;color:#888888;vertical-align:top}
	.sub_location > ul > li.loca_current > p {color:#1b5ca6}
	.sub_location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer}
	.sub_location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-3px;border-width:6px;border-style:solid;border-color:#888888 transparent transparent transparent;vertical-align:top}
	.sub_location > ul > li.snb_on.on > p:before {margin-top:-10px;border-color:transparent transparent #888888 transparent}
	.sub_location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;border:1px solid #e5e5e5;background:#ffffff;}
	.sub_location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none;border-top:1px solid #e5e5e5}
	.sub_location > ul > li.snb_on > ul > li:first-child {border-top:none}
	.sub_location > ul > li.snb_on > ul > li > a {display:block;padding:10px 20px;font-size:13px;color:#888888;background:#ffffff;letter-spacing:-.03em;transition:all .2s ease-out}
	.sub_location > ul > li.snb_on > ul > li > a:hover,
	.sub_location > ul > li.snb_on > ul > li.on > a {background: #1b5ca6;color:#ffffff}
	.sub_location > ul > li.loca_current.snb_on > p:before {border-color:#1b5ca6 transparent transparent transparent}
	.sub_location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #1b5ca6 transparent}

	#sub_view #container .contents_wrap {padding:50px 0;}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap .snb_wrap {float:left;width: 190px;margin-right:40px}
	#sub_view #container .contents_wrap .snb_wrap .snb_title {display:table;width:100%;margin:0 0 24px;padding:0;border-radius:5px;}
	#sub_view #container .contents_wrap .snb_wrap .snb_title > span {font-family: 'MinSans-Medium';box-sizing:border-box;font-size:26px;font-weight:bold;line-height:1.2em;}
	#sub_view #container .contents_wrap .snb {padding-top: 20px;border-top: 2px solid #1b5ca6;}
	#sub_view #container .contents_wrap .snb > i {display:none !important}
	#sub_view #container .contents_wrap .snb > div {overflow:auto}
	#sub_view #container .contents_wrap .snb > div ul {padding:0;white-space:normal;border:none}
	#sub_view #container .contents_wrap .snb > div ul li {display:table;width:100%;height: 50px;border-top:1px solid #dedede}
	#sub_view #container .contents_wrap .snb > div ul li a {font-family: 'MinSans-Medium';display:table-cell;position:relative;height:auto;line-height:1.3em;padding:0 10px;font-size:17px;font-weight:bold;color:#555555;text-align:left;vertical-align: middle;}
	#sub_view #container .contents_wrap .snb > div ul li.on a,
	#sub_view #container .contents_wrap .snb > div ul li:hover a {background: #f7f7f7;font-weight:bold;color:#1b5ca6}
	#sub_view #container .sub_top_title {margin:0 0 30px;padding:0;font-size:28px;color:#444444;line-height:1.3em}
	#sub_view #container .contents_wrap .contents {overflow:hidden}
	.contents_wrap .sub_top_title {margin: 0 0 44px 0;font-size: 32px;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-2px;border:5px solid transparent;border-top-color:#777}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#777}
	.side_menu .dep1 > li > a {display:block;position:relative;height:42px;line-height:42px;padding:0 35px 0 15px;border-bottom:1px solid #dedede;background:#fff;font-size:13px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none;padding:8px 0;border-bottom:1px solid #dedede;background:#f2f2f2;}
	.side_menu .dep2 > li > a {display:block;position:relative;padding:3px 15px 3px 23px;font-size:13px;font-weight:bold;color:#999;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep1 > li.active > a {color:#1b5ca6}
	.side_menu .dep1 > li.active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:0;width:220px;height:100%;padding:50px 0 0;box-sizing:border-box;background:#ffffff;z-index:1190;transition:all 300ms ease}
	#viewport #left_side {left:-220px}
	#viewport #right_side {right:-220px}
	#viewport.on.toggle_left #left_side {visibility:visible;left:0}
	#viewport.on.toggle_right #right_side {visibility:visible;right:0}
	#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;left:0;z-index:1180;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;transition:visibility 0s 0.3s, opacity 0s 0.3s}
	#viewport.on #close_side {visibility:visible;opacity:1;transition:visibiliy 0s 0s, opacity 0s 0s}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}
